{
  "arch": "noarch",
  "build": "0",
  "build_number": 0,
  "depends": [
    "audit-libs-cos6-i686 >=1.0.8",
    "libselinux-cos6-i686 >=1.33.2"
  ],
  "license": "BSD and GPLv2+",
  "license_family": "GPL2",
  "name": "pam-cos6-i686",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1522716353144,
  "version": "1.1.1"
}